Subject: bug#35901: Installer first check for wifi then format the disk

From: juh <[email-masked]>
Date: Sat, 25 May 2019 16:07:40 +0200

Hi all,

can you change the installer steps and check for wifi at first and then
format the disks?

I inserted the usb stick and started the installation only to see that
no wifi was discovered. Sadly the disks now are formatted and I have to
reinstall my old OS.

juh